#Tags { width:298px; height:260px; margin:0px auto; position:relative; padding:0px; }
#Tags a {position:absolute; top:0px; left:0px; font-family:Arial, Helvetica, sans-serif; color:#f00; text-decoration:none; font-weight:bold; padding: 0px 0px; }
#Tags a:hover {border: 2px solid #f00;}
#Tags .blue {color:blue;}
#Tags .red {color:red;}
#Tags .yellow {color:yellow;}
